Passage 3.1.22 to 3.1.23

Installation & Configuration du logiciel
Répondre
Avatar du membre
RodrigueLoL
Gsup LEVEL 1
Messages : 29
Enregistré le : mer. 28 juin 2017 11:27
Contact :

Passage 3.1.22 to 3.1.23

Message par RodrigueLoL »

Bonjour,

J'ai procédé comme d'habitude pour passer les versions manuellement, mais à l'import du fichier update_3.1.22_to_3.1.23 dans MySQL, voici l'erreur que j'obtiens :

ALTER TABLE `trights` ADD `ticket_agency_mandatory` INT(1) NOT NULL COMMENT 'Oblige la saisie du champ agence' AFTER `ticket_agency`
MySQL a répondu: Documentation

#1060 - Nom du champ 'ticket_agency_mandatory' déjà utilisé

Cordialement.
Serveur : Windows 10 | GestSup : 3.1.47 | WAMP : 3.0.6 | Apache : 2.4.23 | PHP : 5.6.25 | MySQL : 5.7.14

Avatar du membre
Flox
Administrateur du site
Messages : 4882
Enregistré le : jeu. 21 juin 2012 19:00

Re: Passage 3.1.22 to 3.1.23

Message par Flox »

Bonjour,

il semblerai que le script de migration SQL est été exécuté deux fois sur votre serveur.

Je vous invite a vérifier:
- le numéro de version 3.1.23 dans l'application
- Via PhpMyAdmin que les colonnes ticket_agency_mandatory et dashboard_col_user_service existes bien sur la table trights
- Via PhpMyadmin que la colonne techread_date est bien présente sur la table tincidents.

Si c'est toutes ces valeurs sont présente alors le script s'est exécuté sans erreur une fois déja sur votre serveur
GestSup: 3.2.1 | Debian: 10.4 | Apache: 2.4.43 | MariaDB: 10.5.4| PHP: 7.4.7

Avatar du membre
RodrigueLoL
Gsup LEVEL 1
Messages : 29
Enregistré le : mer. 28 juin 2017 11:27
Contact :

Re: Passage 3.1.22 to 3.1.23

Message par RodrigueLoL »

A priori, tout semble avec fonctionner correctement comme vous l'avez indiqué, tant mieux ! ^^

Merci.
Serveur : Windows 10 | GestSup : 3.1.47 | WAMP : 3.0.6 | Apache : 2.4.23 | PHP : 5.6.25 | MySQL : 5.7.14

Répondre